<?php
/**
 * Create and Code Child theme functions
 */

// Dequeue parent css
function startright_child_dequeue_parent_css() {
	wp_dequeue_style( 'startright-pro-style' ); 
}

add_action( 'wp_enqueue_scripts', 'startright_child_dequeue_parent_css', 100 );

// Reorder parent css - no more @layout!
function startright_child_reorder_child_css() {
	wp_register_style( 'startright-child-style', get_stylesheet_uri() );
	wp_register_style( 'startright-parent-style', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'startright-parent-style' );
	wp_enqueue_style( 'startright-child-style' );
}

add_action( 'wp_enqueue_scripts', 'startright_child_reorder_child_css', 101 );

// Your php code goes here

?>